//Dog.java
package Task1;

public class Dog extends Animal {
    public Dog() {
        super();
    }

    public void shout() {
        System.out.println(String.format("%s发出汪汪叫", this.name));
    }

    public void superShout() {
        super.shout();
    }
}
